System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.BaseTemplateParser

The class provides parser functionality for the class. Classes that inherit from class include the and classes. Because the class is abstract, an instance of this class is not created directly.

Implements ASP.NET template parsing for template controls.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0